<?php

namespace App\Modules\Bookings;

interface KeychainRepositoryInterface
{
    public function getTaskKeychains($taskId);

    public function getClientKeychains($clientType, $clientId);

    // public function removeKeychain($id);

    // public function unlinkKeychainsFromTask($id, $taskId);
}
